@charset "UTF-8";
/* Color Options
--------------------------------------------- */
body .has-blue-color {
  color: #005BBF !important;
}
body .wp-block-button .wp-block-button__link.has-blue-background-color {
  background-color: #005BBF !important;
}
body .wp-block-button .wp-block-button__link.has-blue-background-color:hover {
  background-color: #003773 !important;
  text-decoration: none;
}
body .has-blue-background-color {
  background-color: #005BBF !important;
}
body .has-green-color {
  color: #A3DE33 !important;
}
body .wp-block-button .wp-block-button__link.has-green-background-color {
  background-color: #A3DE33 !important;
}
body .wp-block-button .wp-block-button__link.has-green-background-color:hover {
  background-color: #78a91b !important;
  text-decoration: none;
}
body .has-green-background-color {
  background-color: #A3DE33 !important;
}
body .has-blue-light-color {
  color: #dee8ef !important;
}
body .wp-block-button .wp-block-button__link.has-blue-light-background-color {
  background-color: #dee8ef !important;
}
body .wp-block-button .wp-block-button__link.has-blue-light-background-color:hover {
  background-color: #aac4d6 !important;
  text-decoration: none;
}
body .has-blue-light-background-color {
  background-color: #dee8ef !important;
}
body .has-gold-color {
  color: #e4b447 !important;
}
body .wp-block-button .wp-block-button__link.has-gold-background-color {
  background-color: #e4b447 !important;
}
body .wp-block-button .wp-block-button__link.has-gold-background-color:hover {
  background-color: #c28f1c !important;
  text-decoration: none;
}
body .has-gold-background-color {
  background-color: #e4b447 !important;
}
body .has-red-color {
  color: #fc0707 !important;
}
body .wp-block-button .wp-block-button__link.has-red-background-color {
  background-color: #fc0707 !important;
}
body .wp-block-button .wp-block-button__link.has-red-background-color:hover {
  background-color: #b40202 !important;
  text-decoration: none;
}
body .has-red-background-color {
  background-color: #fc0707 !important;
}
body .has-black-color {
  color: #343434 !important;
}
body .wp-block-button .wp-block-button__link.has-black-background-color {
  background-color: #343434 !important;
}
body .wp-block-button .wp-block-button__link.has-black-background-color:hover {
  background-color: #0e0e0e !important;
  text-decoration: none;
}
body .has-black-background-color {
  background-color: #343434 !important;
}
body .has-white-color {
  color: #ffffff !important;
}
body .wp-block-button .wp-block-button__link.has-white-background-color {
  background-color: #ffffff !important;
}
body .wp-block-button .wp-block-button__link.has-white-background-color:hover {
  background-color: #d9d9d9 !important;
  text-decoration: none;
}
body .has-white-background-color {
  background-color: #ffffff !important;
}
body .has-gray-color {
  color: #58585b !important;
}
body .wp-block-button .wp-block-button__link.has-gray-background-color {
  background-color: #58585b !important;
}
body .wp-block-button .wp-block-button__link.has-gray-background-color:hover {
  background-color: #323234 !important;
  text-decoration: none;
}
body .has-gray-background-color {
  background-color: #58585b !important;
}
body .has-cream-color {
  color: #fdf7e9 !important;
}
body .wp-block-button .wp-block-button__link.has-cream-background-color {
  background-color: #fdf7e9 !important;
}
body .wp-block-button .wp-block-button__link.has-cream-background-color:hover {
  background-color: #f7dea3 !important;
  text-decoration: none;
}
body .has-cream-background-color {
  background-color: #fdf7e9 !important;
}
body .has-orange-color {
  color: #ec892e !important;
}
body .wp-block-button .wp-block-button__link.has-orange-background-color {
  background-color: #ec892e !important;
}
body .wp-block-button .wp-block-button__link.has-orange-background-color:hover {
  background-color: #bc6311 !important;
  text-decoration: none;
}
body .has-orange-background-color {
  background-color: #ec892e !important;
}
body .has-graylight-color {
  color: #eee !important;
}
body .wp-block-button .wp-block-button__link.has-graylight-background-color {
  background-color: #eee !important;
}
body .wp-block-button .wp-block-button__link.has-graylight-background-color:hover {
  background-color: #c8c8c8 !important;
  text-decoration: none;
}
body .has-graylight-background-color {
  background-color: #eee !important;
}
.mobile-nav {
  display: flex;
  flex-flow: row;
}
@media (min-width: 851px) {
  .mobile-nav {
    display: none;
  }
}
.mobile-nav .searchbtn {
  font-size: 25px;
  margin-right: 15px;
  color: #343434;
}
#menu {
  padding: 0px 0 0 0;
  position: relative;
  z-index: 1000;
}
@media (max-width: 850px) {
  #menu {
    display: none;
  }
}
#menu .menu {
  margin: 0 -10px;
  padding: 0;
  display: flex;
}
#menu .menu .menu-item {
  list-style: none;
  display: inline-block;
  font-family: "trade-gothic-next-compressed", sans-serif;
  font-size: 220%;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0px 10px;
}
@media (max-width: 991px) {
  #menu .menu .menu-item {
    padding: 0px 5px;
    font-size: 200%;
  }
}
#menu .menu .menu-item a {
  padding: 10px 15px;
  color: #343434;
  text-transform: uppercase;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
}
#menu .menu .menu-item a:hover {
  text-decoration: none;
}
#menu .menu .menu-item .sub-menu li:first-child {
  border-top: 4px solid #A3DE33;
}
#menu .menu .menu-item.current-menu-ancestor a, #menu .menu .menu-item .current-menu-parent a, #menu .menu .menu-item .current_page_parent a, #menu .menu .menu-item .current_page_ancestor a {
  background-color: #A3DE33;
}
#menu .menu .menu-item.current-menu-ancestor .sub-menu a, #menu .menu .menu-item .current-menu-parent .sub-menu a, #menu .menu .menu-item .current_page_parent .sub-menu a, #menu .menu .menu-item .current_page_ancestor .sub-menu a {
  color: #343434;
  background: none;
}
#menu .menu .menu-item.current-menu-ancestor .sub-menu .current_page_item, #menu .menu .menu-item .current-menu-parent .sub-menu .current_page_item, #menu .menu .menu-item .current_page_parent .sub-menu .current_page_item, #menu .menu .menu-item .current_page_ancestor .sub-menu .current_page_item {
  background-color: #A3DE33;
}
#menu .menu .menu-item.current-menu-ancestor .sub-menu .current_page_item a, #menu .menu .menu-item .current-menu-parent .sub-menu .current_page_item a, #menu .menu .menu-item .current_page_parent .sub-menu .current_page_item a, #menu .menu .menu-item .current_page_ancestor .sub-menu .current_page_item a {
  color: #343434;
  background-color: #A3DE33;
}
#menu .menu .menu-item.menu-item-has-children {
  display: flex;
  position: relative;
}
#menu .menu .menu-item.menu-item-has-children a:after {
  width: 20px;
  height: 100%;
  background-image: url("../images/down.png");
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  margin-left: 15px;
}
#menu .menu .menu-item.menu-item-has-children .sub-menu {
  top: 50px;
}
#menu .menu .menu-item.menu-item-has-children .sub-menu .menu-item {
  text-transform: none;
  font-family: "trade-gothic-next", sans-serif;
  font-size: 50%;
  padding: 0;
}
#menu .menu .menu-item.menu-item-has-children .sub-menu a {
  text-transform: none;
  padding: 10px 15px;
}
#menu .menu .menu-item.menu-item-has-children .sub-menu a:after {
  content: none;
}
#menu .menu .menu-item.button {
  padding: 0;
}
#menu .menu .menu-item.button a {
  padding: 5px 10px;
  text-transform: none;
}
#menu .menu .menu-item ul {
  padding: 0;
  width: 200px;
  padding-top: 10px;
  margin-left: 15px;
}
#menu .menu .menu-item ul .menu-item {
  background: #eee;
  display: block;
  font-size: 85%;
}
#menu .menu .menu-item ul .menu-item a {
  display: block;
}
#menu .menu .menu-item ul .menu-item a:hover {
  background: #005BBF;
  color: #ffffff;
}
#menu .menu ul {
  position: absolute;
  left: -9999px;
  opacity: 0;
  transition: 0.2s linear opacity;
  -webkit-transition: 0.2s linear opacity;
}
#menu .menu li:hover ul, #menu .menu li:focus ul, #menu ul.show-menu {
  left: 0;
  opacity: 0.99;
}
#nav-panel .nav-panel__overlay {
  position: absolute;
  z-index: 9990;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0);
  visibility: hidden;
  transition: 0.2s;
}
#nav-panel .nav-panel__container {
  position: fixed;
  z-index: 9999;
  top: 0;
  height: 100vh;
  width: 275px;
  max-width: 275px;
  transform: translateX(-275px);
  background: #ffffff;
  color: #fff;
  padding: 20px;
  transition: 0.3s ease-in-out;
  overflow-y: scroll;
  -ms-overflow-style: none;
  overflow: -moz-scrollbars-none;
}
#nav-panel .nav-panel__container::-webkit-scrollbar {
  display: none;
}
#nav-panel .nav-panel__container .nav-panel__logo {
  text-align: center;
  padding: 10px 20px;
  margin-bottom: 30px;
}
#nav-panel .nav-panel__container .nav-panel__logo img {
  margin: 0;
}
#nav-panel .nav-panel__container #mobile-menu, #nav-panel .nav-panel__container #mobile-menu-secondary {
  margin: 0 -10px 20px;
}
#nav-panel .nav-panel__container #mobile-menu .menu, #nav-panel .nav-panel__container #mobile-menu-secondary .menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
#nav-panel .nav-panel__container #mobile-menu .menu .menu-item a, #nav-panel .nav-panel__container #mobile-menu-secondary .menu .menu-item a {
  display: block;
  padding: 10px 20px;
  color: #343434;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;
}
@media (max-width: 1200px) {
  #nav-panel .nav-panel__container #mobile-menu .menu .menu-item a, #nav-panel .nav-panel__container #mobile-menu-secondary .menu .menu-item a {
    padding: 10px;
  }
}
#nav-panel .nav-panel__container #mobile-menu .menu .menu-item .sub-menu, #nav-panel .nav-panel__container #mobile-menu-secondary .menu .menu-item .sub-menu {
  display: none;
  padding: 0px 0px 10px 20px;
  list-style: none;
}
#nav-panel .nav-panel__container #mobile-menu .menu .menu-item .sub-menu .menu-item a, #nav-panel .nav-panel__container #mobile-menu-secondary .menu .menu-item .sub-menu .menu-item a {
  padding: 5px 10px;
  font-size: 18px;
  text-transform: none;
}
#nav-panel .nav-panel__container #mobile-menu .menu .menu-item:first-child, #nav-panel .nav-panel__container #mobile-menu-secondary .menu .menu-item:first-child {
  border-top: 0;
}
#nav-panel .nav-panel__container #mobile-menu .menu .menu-item.current-menu-item a, #nav-panel .nav-panel__container #mobile-menu-secondary .menu .menu-item.current-menu-item a {
  color: #005BBF;
}
#nav-panel .nav-panel__container #mobile-menu .menu .menu-item-has-children > a:hover, #nav-panel .nav-panel__container #mobile-menu-secondary .menu .menu-item-has-children > a:hover {
  text-decoration: none;
}
#nav-panel .nav-panel__container #mobile-menu .menu .menu-item-has-children > a:after, #nav-panel .nav-panel__container #mobile-menu-secondary .menu .menu-item-has-children > a:after {
  content: "";
  font-family: "FontAwesome";
  font-weight: 600;
  color: #005BBF;
  float: right;
}
#nav-panel .nav-panel__container #mobile-menu .menu .menu-item-has-children.active > a:after, #nav-panel .nav-panel__container #mobile-menu-secondary .menu .menu-item-has-children.active > a:after {
  content: "";
}
#nav-panel .nav-panel__container #mobile-menu .menu > .menu-item a, #nav-panel .nav-panel__container #mobile-menu-secondary .menu > .menu-item a {
  font-weight: 600;
}
#nav-panel .nav-panel__container #mobile-menu .menu > .menu-item:first-child a, #nav-panel .nav-panel__container #mobile-menu-secondary .menu > .menu-item:first-child a {
  border-top: 0;
}
#nav-panel .nav-panel__container #mobile-menu .menu > .menu-item > a, #nav-panel .nav-panel__container #mobile-menu-secondary .menu > .menu-item > a {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
#nav-panel .nav-panel__container #mobile-menu .menu > .menu-item > a:hover, #nav-panel .nav-panel__container #mobile-menu-secondary .menu > .menu-item > a:hover {
  text-decoration: none;
}
#nav-panel .nav-panel__container .nav-panel__extra {
  font-size: 85%;
  text-align: center;
  margin-bottom: 30px;
}
#nav-panel .nav-panel__container .nav-panel__extra p:last-child {
  margin-bottom: 0;
}
#nav-panel .nav-panel__container .social {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}
#nav-panel .nav-panel__container .social .social-link {
  color: #fff;
  background: #005BBF;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  opacity: 0.9;
}
#nav-panel .nav-panel__container .social .social-link:last-child {
  margin-right: 0;
}
#nav-panel .nav-panel__container .social .social-link:hover {
  opacity: 1;
  text-decoration: none;
}
#nav-panel .nav-panel__container .nav-panel__bottom {
  font-size: 75%;
  text-align: center;
  color: #343434;
}
#nav-panel.active .nav-panel__overlay {
  visibility: visible;
  background: rgba(0, 0, 0, 0.3);
}
#nav-panel.active .nav-panel__container {
  transform: translateX(0);
}
#mobile-menu-secondary {
  font-size: 85%;
}
#mobile-menu-secondary .menu .menu-item a {
  font-size: 16px !important;
}
.admin-bar #nav-panel {
  top: 32px;
}
@media (max-width: 785px) {
  .admin-bar #nav-panel {
    top: 45px;
  }
}
#nav-toggle {
  display: none;
  position: relative;
  z-index: 9;
  background: none;
  border: none;
  color: #343434;
  width: 32px;
  padding: 5px;
  transition: 0.2s;
  outline: none;
}
@media (max-width: 850px) {
  #nav-toggle {
    display: block;
  }
}
#nav-toggle:before, #nav-toggle:after {
  background-color: #343434;
  content: "";
  display: block;
  height: 3px;
  transition: all 200ms ease-in-out;
}
#nav-toggle:before {
  box-shadow: 0 8px 0 #343434;
  margin-bottom: 13px;
}
#nav-toggle.active {
  transform: rotate(90deg);
}
#nav-toggle.active:before {
  background-color: #343434;
  box-shadow: 0 0 0 transparent;
  transform: translateY(8px) rotate(45deg);
}
#nav-toggle.active:after {
  background-color: #343434;
  transform: translateY(-8px) rotate(-45deg);
}
